View Issue Details

IDProjectCategoryView StatusLast Update
0001107CATS.cacert.orgUser Interfacepublic2013-04-06 21:48
ReporterTimoAHummel Assigned To 
PrioritynormalSeverityminorReproducibilityalways
Status newResolutionopen 
Product Versionproduction 
Target Versionproduction 
Summary0001107: CACert CATS Manual has only one page, which is mostly empty
DescriptionThe CATS manual at https://cats.cacert.org//doku/user_EN.pdf is mostly empty. This needs to be fixed.
Steps To ReproduceGo to cats.cacert.org, click "Help". A PDF opens which is only one page long.
TagsNo tags attached.

Relationships

related to 0001108 closedTed CATS.cacert.org Unable to access CATS directly after client certificate import 
related to 0001098 solved?Ted test.cacert.org logout from cats testserver under ca-mgr1 results in weak link 
related to 0001077 new CATS.cacert.org (PHP) Fatal Error in includes/graph_bib/phplot.php 
related to 0001076 new CATS.cacert.org Show incorrect answers of others 
related to 0001072 closedNEOatNHNG Main CAcert Website CATS results don't get imported due to IP address change 
related to 0001020 closedTed CATS.cacert.org Interface has no link to request for Assurer Certificate once CATS passed 
related to 0001016 new Main CAcert Website There is no information that certificate signed by CAcert is required to login into CATS 
related to 0000994 new Main CAcert Website cats.cacert.org SSL failure 
related to 0000989 closedTed CATS.cacert.org CATS Result upload does not work 
related to 0000971 needs review & testingTed CATS.cacert.org User Interface Translation to Spanish 
related to 0000970 closedTed CATS.cacert.org User Interface Translation to French 
related to 0000969 needs review & testingTed CATS.cacert.org User Interface Translation to Dutch 
related to 0000942 closedNEOatNHNG Main CAcert Website CATS import interface is not fit to handle non-Assurer Challenge tests 
related to 0000919 closedTed CATS.cacert.org Achieve 100% go going back to results 
related to 0000835 closedTed test.cacert.org Assurer challenge and ssl certificat 
related to 0000809 closedTed CATS.cacert.org checking the answers after finishing with 100% 
related to 0000808 closedTed CATS.cacert.org Login with Safari 
related to 0000787 new Main CAcert Website SSL Handshake Error if no Client Cert is Installed 
related to 0000759 closedTed CATS.cacert.org Dutch translation of the UI 
related to 0000758 closedTed CATS.cacert.org Any addition of an UI language would require a redesign of the DB table "questiontype". I.e. adding a column. 
related to 0000755 needs workTed CATS.cacert.org 'back'-button shows solution of test 
related to 0000752 closedSourcerer Main CAcert Website Invalid message for users trying to assure without passed Assurer Challenge 
related to 0000744 closed Test1.cacert.at test users 
related to 0000609 closedjandd CATS.cacert.org English translation in svn is incomplete (constant Global_17 is not defined) 
related to 0000546 closedTed CATS.cacert.org Produced Output does not conform to any (X)HTML Standard 
related to 0000520 closedTed CATS.cacert.org Tests with 0 out of 0 questions are counted as 100% 
related to 0000500 closedTed CATS.cacert.org Get contact mail adress after resolving test 
related to 0001115 new CATS.cacert.org Checkbox for question description is unintuitive 
related to 0001161 closed CATS.cacert.org Handle error reports by server in UploadResults.pl 
related to 0001149 needs reviewTed CATS.cacert.org CATS accepts server certificates for login 

Activities

Ted

2013-01-13 21:40

administrator   ~0003651

Indeed, someone should translate the german version of the documentation at https://cats.cacert.org//doku/user_DE.pdf

So there's some need for manpower here...

INOPIAE

2013-01-20 12:22

updater  

admin_DE.odt (3,381,963 bytes)

INOPIAE

2013-01-20 12:23

updater  

user_DE.odt (1,571,664 bytes)

Issue History

Date Modified Username Field Change
2012-10-29 22:05 TimoAHummel New Issue
2012-12-27 17:04 Werner Dworak Relationship added related to 0001108
2012-12-27 17:05 Werner Dworak Relationship added related to 0001098
2012-12-27 17:06 Werner Dworak Relationship added related to 0001077
2012-12-27 17:07 Werner Dworak Relationship added related to 0001076
2012-12-27 17:07 Werner Dworak Relationship added related to 0001072
2012-12-27 17:09 Werner Dworak Relationship added related to 0001020
2012-12-27 17:10 Werner Dworak Relationship added related to 0001016
2012-12-27 17:10 Werner Dworak Relationship added related to 0000994
2012-12-27 17:11 Werner Dworak Relationship added related to 0000989
2012-12-27 17:11 Werner Dworak Relationship added related to 0000971
2012-12-27 17:12 Werner Dworak Relationship added related to 0000970
2012-12-27 17:13 Werner Dworak Relationship added related to 0000969
2012-12-27 17:14 Werner Dworak Relationship added related to 0000942
2012-12-27 17:14 Werner Dworak Relationship added related to 0000919
2012-12-27 17:19 Werner Dworak Relationship added related to 0000835
2012-12-27 17:20 Werner Dworak Relationship added related to 0000809
2012-12-27 17:21 Werner Dworak Relationship added related to 0000808
2012-12-27 17:21 Werner Dworak Relationship added related to 0000787
2012-12-27 17:22 Werner Dworak Relationship added related to 0000759
2012-12-27 17:23 Werner Dworak Relationship added related to 0000758
2012-12-27 17:24 Werner Dworak Relationship added related to 0000755
2012-12-27 17:25 Werner Dworak Relationship added related to 0000752
2012-12-27 17:25 Werner Dworak Relationship added related to 0000744
2012-12-27 17:30 Werner Dworak Relationship added related to 0000609
2012-12-27 17:33 Werner Dworak Relationship added related to 0000546
2012-12-27 17:37 Werner Dworak Relationship added related to 0000520
2012-12-27 17:42 Werner Dworak Relationship added related to 0000500
2012-12-27 19:01 Werner Dworak Relationship added related to 0001115
2013-01-13 21:40 Ted Note Added: 0003651
2013-01-20 12:22 INOPIAE File Added: admin_DE.odt
2013-01-20 12:23 INOPIAE File Added: user_DE.odt
2013-04-06 21:12 Ted Relationship added related to 0001161
2013-04-06 21:48 Ted Relationship added related to 0001149